QWidget {
    font-size: 20pt;
}

QPushButton {
    min-width: 2em;
    min-height: 2em;
}

KeyButton {
    min-width: 1em;
    min-height: 1em;
}

QAbstractSpinBox::up-button {
    min-width: 4em;
    min-height: 2em;
}
QAbstractSpinBox::down-button {
    min-width: 4em;
    min-height: 2em;
}
QAbstractSpinBox{
    min-height: 5em;
}
QComboBox QAbstractItemView::item
{
   min-height: 2em;
   min-width: 2em;
}
QListView::item
{
   min-height: 4em;
   min-width: 2em;
}

QScrollBar:vertical {
  border-width: 1px;
  border-style: solid;
  width: 50px;
  margin: 50px 0 50px 0;
}

QScrollBar::handle:vertical {
  min-height: 50px;

}

QScrollBar::add-line:vertical {
    height: 50px;
    subcontrol-position: bottom;
    subcontrol-origin: margin;
}

QScrollBar::sub-line:vertical {
    height: 50px;
    subcontrol-position: top;
    subcontrol-origin: margin;
}